#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hasql
version: 1.3.0.3
id: hasql-1.3.0.3-7L6VpFqIZNy45IYnko8b7J
key: hasql-1.3.0.3-7L6VpFqIZNy45IYnko8b7J
license: MIT
copyright: (c) 2014, Nikita Volkov
maintainer: Nikita Volkov <nikita.y.volkov@mail.ru>
author: Nikita Volkov <nikita.y.volkov@mail.ru>
homepage: https://github.com/nikita-volkov/hasql
synopsis: An efficient PostgreSQL driver and a flexible mapping API
description:
    This package is the root of the \"hasql\" ecosystem.
    .
    The API is completely disinfected from exceptions. All error-reporting is explicit and is presented using the '\''Either'\'' type.
    .
    The version 1 is completely backward-compatible with 0.19.
category: Hasql, Database, PostgreSQL
abi: 9769a9d5bc28639d880b52530d3f76a8
exposed: True
exposed-modules:
    Hasql.Connection Hasql.Decoders Hasql.Encoders Hasql.Session
    Hasql.Statement
hidden-modules: Hasql.Private.Prelude Hasql.Private.Errors
                Hasql.Private.PTI Hasql.Private.IO Hasql.Private.Session
                Hasql.Private.Connection Hasql.Private.PreparedStatementRegistry
                Hasql.Private.Settings Hasql.Private.Commands
                Hasql.Private.Decoders.Array Hasql.Private.Decoders.Composite
                Hasql.Private.Decoders.Value Hasql.Private.Decoders.Row
                Hasql.Private.Decoders.Result Hasql.Private.Decoders.Results
                Hasql.Private.Encoders.Array Hasql.Private.Encoders.Value
                Hasql.Private.Encoders.Params
import-dirs: /usr/lib/ghc-8.6.5/site-local/hasql-1.3.0.3
library-dirs: /usr/lib/ghc-8.6.5/site-local/hasql-1.3.0.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.5/hasql-1.3.0.3
hs-libraries: HShasql-1.3.0.3-7L6VpFqIZNy45IYnko8b7J
depends:
    attoparsec-0.13.2.2-IYmscZi60PM1VHlw2sOR1C base-4.12.0.0
    base-prelude-1.3-4ZZNNsW3hao94Bjea11y2s bytestring-0.10.8.2
    bytestring-strict-builder-0.4.5.3-CMC9HwK0Bq7KVXP9vTK7AV
    contravariant-1.5.1-AvnIJSQPha7KTZETo8YECh
    contravariant-extras-0.3.4-FcQOqizELA11CzEY1N4TUM
    data-default-class-0.1.2.0-1aigY0ifYUs4kfvMygEld7
    dlist-0.8.0.6-8YB2hmqrBvZK0CvUtkBwRY
    hashable-1.2.7.0-KHvCgUH7dIl7mI8fl4akIo
    hashtables-1.2.3.2-1VWxaZNawBG9JmG4jTXd6E
    loch-th-0.2.2-3CPdVoaGmAI4E58ziaHpq7 mtl-2.2.2
    placeholders-0.1-BvqrCQDGi4R6ufjrVRZiOw
    postgresql-binary-0.12.1.2-AZT3jCfw1qv6W7wy6vddt
    postgresql-libpq-0.9.4.2-HyacS45qPUc33pszxfYdpM
    profunctors-5.4-IdYrTUicB7SfmM4KQ85o3 text-1.2.3.1
    text-builder-0.6.5.1-J0Ae6obG4pxCeiwGzzl8CD transformers-0.5.6.2
    vector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n
haddock-interfaces: /usr/share/doc/haskell-hasql/html/hasql.haddock
haddock-html: /usr/share/doc/haskell-hasql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

